Bug 815438 - [abrt] gedit-3.2.6-1.fc16: __GI_raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.6-1.fc16: __GI_raise: Process /usr/bin/gedit was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:d27b8e9c9408f7f6b114520efad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 11:38 EDT by pam_pedro
Modified: 2013-02-13 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:07:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (5.16 KB, text/plain)
2012-04-23 11:38 EDT, pam_pedro
no flags Details
File: backtrace (56.11 KB, text/plain)
2012-04-23 11:39 EDT, pam_pedro
no flags Details
File: maps (61.76 KB, text/plain)
2012-04-23 11:39 EDT, pam_pedro
no flags Details
File: dso_list (15.29 KB, text/plain)
2012-04-23 11:39 EDT, pam_pedro
no flags Details
File: build_ids (5.37 KB, text/plain)
2012-04-23 11:39 EDT, pam_pedro
no flags Details

  None (edit)
Description pam_pedro 2012-04-23 11:38:53 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit
comment:        I installed the "intelligent text completion" and restarted gedit. Then I opened an existing file and it crashed.
crash_function: __GI_raise
executable:     /usr/bin/gedit
kernel:         3.3.1-5.fc16.x86_64
pid:            14626
pwd:            /home/pedro
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Mon 23 Apr 2012 12:29:14 PM BRT
uid:            1000
username:       pedro

backtrace:      Text file, 57456 bytes
build_ids:      Text file, 5494 bytes
dso_list:       Text file, 15655 bytes
event_log:      Text file, 5282 bytes
maps:           Text file, 63238 bytes

environ:
:XDG_VTNR=1
:MANPATH=:/usr/brlcad/share/man
:XDG_SESSION_ID=2
:HOSTNAME=notebook.pedro
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6a2b2780dd8134936734497c0000000e-1335160506.31810-1755768764
:GNOME_KEYRING_CONTROL=/tmp/keyring-XYbn0f
:IMSETTINGS_MODULE=none
:USER=pedro
:USERNAME=pedro
:MAIL=/var/spool/mail/pedro
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/brlcad/bin:/home/pedro/.local/bin:/home/pedro/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pedro
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=5746
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/pedro
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=pedro
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lkp5UwTbSA,guid=7337e5d4a5b0b24df92e806d00000037
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pedro
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-pedro-AtTFkx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5752,unix/unix:/tmp/.ICE-unix/5752
:GPG_AGENT_INFO=/tmp/keyring-XYbn0f/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-XYbn0f/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-5979-notebook.pedro-gedit-20_TIME34484591
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14626

smolt_data:
:
:
:General
:=================================
:UUID: 2712bf7c-956e-4c04-b126-129f03cff474
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4256.47
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2133
:System Memory: 3756
:System Swap: 8000
:Vendor: LENOVO
:System: 0677 Lenovo G460
:Form factor: Notebook
:Kernel: 3.3.1-5.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:6058:14635) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:14635) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:14622) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:14635) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:14635) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:14635) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:14635) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:14527) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15144:6058:14529) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 4 port SATA IDE Controller
:(32902:15113:6058:14526) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:14528) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15149:6058:14530) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 2 port SATA IDE Controller
:(32902:15174:6058:14514) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:6058:14399) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:14506) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:14520) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:14501) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:6058:14624) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:6058:14512) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:14513) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6058:14516) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:14511) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4332:33078:6058:14638) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(5772:43:6058:12449) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 28130363 16075759 15794266 7045120 6603765 6603765
:/dev/sdb1 WITHHELD fuseblk 4096 4096 122096000 40567583 40567583 162565244 162338363 162338363
:

var_log_messages:
:Apr 23 12:29:14 notebook-pedro abrt: detected unhandled Python exception in 'gedit'
:Apr 23 12:29:15 notebook-pedro abrt[14707]: Saved core dump of pid 14626 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-04-23-12:29:14-14626 (63791104 bytes)

xsession_errors:
:--> file:///home/pedro/Downloads/plugin_gedit
:--> file:///home/pedro/.local/share/gedit
:  File "/home/pedro/.local/share/gedit/plugins/intelligent_text_completion.py", line 65, in do_deactivate
Comment 1 pam_pedro 2012-04-23 11:38:56 EDT
Created attachment 579613 [details]
File: event_log
Comment 2 pam_pedro 2012-04-23 11:39:00 EDT
Created attachment 579614 [details]
File: backtrace
Comment 3 pam_pedro 2012-04-23 11:39:03 EDT
Created attachment 579615 [details]
File: maps
Comment 4 pam_pedro 2012-04-23 11:39:06 EDT
Created attachment 579616 [details]
File: dso_list
Comment 5 pam_pedro 2012-04-23 11:39:08 EDT
Created attachment 579617 [details]
File: build_ids
Comment 6 Kaio Yokohima 2012-10-08 20:12:45 EDT
Crashes when trying to save any sort of document, either through "Save..." or "Save As..."

backtrace_rating: 4
Package: gedit-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-01-16 12:26:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 17:07:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.